body {
    height: 100vh;
    margin: 0;
    display: grid;
    grid-template-columns: 2fr 3fr;
    font-family: "EB Garamond", serif;
    font-weight: 400;
    font-size: 1.2em;
    text-align: center;
    color: #333;
    background-color: #f8f8f8;
}

a, a:link, a:visited, a:hover, a:active {
    color: #333;
    text-decoration: none;
}

p {
    margin: 20px 0 0 0;
}

h1, h2 {
    margin: 0;
}

h1 {
    font-weight: 600;
    font-size: 2.6rem;
}

h2 {
    font-weight: 400;
    font-size: 1.8rem;
    font-style: italic;
}

img {
    display: block;
    height: 100vh;
    width: 100%;
    object-fit: cover;
}

main {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

main div {
    padding: 40px;
    margin: 40px;
    background-color: #f8f8f8;
    border: 1px solid #bbb;
}

@media screen and (max-width: 834px) {
    body {
        grid-template-columns: 1fr;
        background-image: URL(./longhouse.jpg);
        background-size: cover;
        background-position: center;
    }

    img {
        display: none;
    }
}